###
# #%L
# Reef DB
# $Id:$
# $HeadURL:$
# %%
# Copyright (C) 2014 - 2015 Ifremer
# %%
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
# #L%
###


################################################################################
### DB Updates #################################################################
################################################################################

db.version=2015.03.27-2
db.url=zip:http://doc.e-is.pro/reefdb/reefdb-db-2015.03.27-2.zip
db.auth=false

################################################################################
### Configuration Updates (need for production) ################################
################################################################################

config.version=3.11.0
config.url=zip:http://doc.e-is.pro/reefdb/reefdb-config.zip
config.auth=false
